unit NewTestWizardUnit;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TNewTestForm = class(TForm)
    Panel1: TPanel;
    Label1: TLabel;
    Label2: TLabel;
    Image1: TImage;
    Bevel1: TBevel;
    Label3: TLabel;
    TestNameEdit: TEdit;
    Button1: TButton;
    Button2: TButton;
    Label4: TLabel;
    TestTypeBox: TComboBox;
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  NewTestForm: TNewTestForm;

implementation

{$R *.dfm}

procedure TNewTestForm.FormShow(Sender: TObject);
begin
 Image1.Picture.Bitmap.LoadFromFile(ExtractFilePath(Application.ExeName)+'logo.bmp');
end;

end.
